{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e4af2cfc-4dfe-4ce2-866c-7d964240e294"]
        }
    ],
    "uuid": "203f7ec0-63fb-4ab3-8a6d-a5b4b8482def"
}